package com.gic.haoban.manage.api.service;

import java.util.List;

import com.gic.haoban.manage.api.dto.ApplicationDTO;

public interface ApplicationApiService {

	List<ApplicationDTO> listApplication();

	//无效接口
//	List<ApplicationDTO> listByApplications(List<String> applicationIds);

	List<ApplicationDTO> listApplicationByWxEnterpriseId(String wxEnterpriseId);

	void insertApplicationRelation(String wxEnterpriseId);

}
